Loading...
Searching...
No Matches
MonRedResNP< number_type > Class Template Reference

`#include <tgb_internal.h>`

## Public Member Functions

| MonRedResNP ()

## Data Fields

number | coef
DataNoroCacheNode< number_type > * | ref

## Detailed Description

template<class number_type>
class MonRedResNP< number_type >

Definition at line 131 of file tgb_internal.h.

## Constructor & Destructor Documentation

## MonRedResNP()

template<class number_type>

MonRedResNP< number_type >::MonRedResNP | ( |  | ) |

inline

Definition at line 138 of file tgb_internal.h.

{
ref=NULL;
}
MonRedResNP
Definition tgb_internal.h:132
MonRedResNP::ref
DataNoroCacheNode< number_type > * ref
Definition tgb_internal.h:137

## Field Documentation

## coef

template<class number_type>

number MonRedResNP< number_type >::coef

Definition at line 134 of file tgb_internal.h.

## ref

template<class number_type>

DataNoroCacheNode<number_type>* MonRedResNP< number_type >::ref

Definition at line 137 of file tgb_internal.h.

The documentation for this class was generated from the following file:

- kernel/GBEngine/tgb_internal.h